# Generated by Django 2.2.4 on 2019-10-03 12:28

from django.db import migrations
import sorl.thumbnail.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0002_auto_20190930_0714'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='image',
            name='parent',
        ),
        migrations.AlterField(
            model_name='image',
            name='image',
            field=sorl.thumbnail.fields.ImageField(upload_to=utils.methods.image_path, verbose_name='image file'),
        ),
    ]
